.social-network-site{
    ul {
        margin: 0;
        list-style: none;
        height: 40px;
        position: relative;
        padding-left: 25px;
        &:before {
            content: "";
            width: 2px;
            height: 64px;
            position: absolute;
            border-left: 1px solid red;
            left: 20px;
            top: -15px; 
        }
        li {
            display: inline-block;
            margin: 0 5px;
            a{
                color: transparent;
                display: block;
                width: 35px;
                height: 35px;
                position: relative;
                &:before {
                    content: "";
                    background-size: cover;
                    background-repeat: no-repeat;
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    left: 0;
                    top: 0;
                }
                &.facebook:before{
                    background-image: url("../images/iconos/fb_home_superior.svg");
                }
                &.twitter:before{
                    background-image: url("../images/iconos/twitter_home_superior.svg");
                }
                &.google:before{
                    background-image: url("../images/iconos/youtube_home_superior.svg");
                }
                &.instagram:before{
                    background-image: url("../images/iconos/instagram_home_superior.svg");
                }                                                                        
            }
        }
    }
}
/*redes gris inferior*/
.redes_sociales{
     ul{
         padding: 0;
         list-style: none;
         li{
             color: transparent;
             display: inline-block;
             margin: 0 10px;
             a{
                 color: transparent;
                 position: relative;
                 &:before{
                    content: "";
                    background-image: url(../images/iconos/facebook_social_network_android_material.svg);
                    width: 20px;
                    height: 20px;
                    background-size: contain;
                    background-repeat: no-repeat;
                    display: block;
                    opacity: .3;
                    position: absolute;
                    background-position: 50% 50%;
                 }
             }
             .compartido_twitter a:before{
                    background-image: url(../images/iconos/twitter_social_network_android_material.svg);
                    height: 18px;
                    top: 2px;
             }
             .compartido_google a:before{
                    background-image: url(../images/iconos/google_plus_online_social_media.svg);
                    height: 15px;
                    top: 5px;
             }
         }
     }
} 